<div class="shop-container">
    <div class="article-list">
        <div *ngFor="let article of articles$ | async" class="article-item">
            <article [article]="article" (addBasket)="addToBasket(article)"></article>
        </div>
    </div>
    <recap></recap>
</div>
